Question

3
Replies
2872
Views
Karthik.Kumaran Member since 2013 6 posts
Coforge DPA
Posted: November 22, 2016
Last activity: November 22, 2016
Closed

"Unable to Open .You lack the Required Permission"-Which settings do we need to look at?

Hey all,

If we are getting the below error in PEGA.What could be the root cause?

"Unable to Open .You lack the Required Permission"

In Access Group,where should we check for allowing the access for that worktype?

When we search,we are getting,

 

"Database-Authorisation-NoOpenAccess pzInskey WO ID(pyID).

 

Thanks,

Karthik Kumaran S

***Updated by moderator: Lochan to update Categories***

 

Security System Administration
Moderation Team has archived post
Share this page LinkedIn